[Server]
ReadyServers=0
EnableMakingID=1
EnableTrial=FALSE
TestServer=1
DynamicIPMode=0
GateAddr=0.0.0.0
GatePort=5500
ServerAddr=0.0.0.0
ServerName=7pvµãnet
ServerPort=5600
ControlPort=0
DBServer=127.0.0.1
FeeServer=127.0.0.1
LogServer=127.0.0.1
MonAddr=0.0.0.0
MonPort=3000
ControlPassword=geem2
DBSPort=16300
FeePort=16301
LogPort=16301
GetbackPassword=1
GetbackPasswordCheckAll=0
DisableIDSamePassword=0
DisableQuizSameAnswer=0
DisableIDSameL2Password=0
sIdentDisableL2SamePassword=0
DisablePasswordSameChr=0
DisablePasswordAllNum=0
DisablePasswordAllLetter=0
AutoClearID=0
AutoClearTime=0
UnLockAccount=1
UnLockAccountTime=0
RandomCode=0
RandomCodeErrorMaxCount=3
RandomCodeRefreshMaxCount=5
EnabledL2Password=1
ChangedMACCheckL2=1
ChangedIPCheckL2=1
AlwaysCheckL2=1
[DB]
IdDir=D:\MirServer\LoginSrv\IDDB\
FeedIDList=D:\MirServer\LoginSrv\FeedIDList.txt
FeedIPList=D:\MirServer\LoginSrv\FeedIPList.txt
CountLogDir=D:\MirServer\LoginSrv\CountLog\
WebLogDir=D:\MirServer\LoginSrv\GameWFolder\
ChrLogDir=D:\MirServer\LoginSrv\ChrLog\
IDLogDir=D:\MirServer\LoginSrv\IDLogDir\
